@charset "utf-8";
/* CSS Document */
.common_pageControl span.tips{
	display:none;
}
.web .columnContent p{
	line-height:24px;
	text-indent:2em;
}
.web #columnContent29 iframe{
	position:absolute;
	top:10px;
	left:340px;
	width:399px;
	height:270px;
	border:3px solid #ccc;
}
.mobile #columnContent29 iframe{
	width:100%;
	height:400px;
}
#columnContent16 .common_article{ display:none;}
#columnContent16 .searchForm{ display:none;}
#columnContent16 .common_pageControl{ display:none;}


.web .common_articleProduct .detail .para{ width:700px;}




#columnContent15 {}
#columnContent15 ul{}
#columnContent15 li{
	position:relative;
	width:33.33%;
	line-height:40px;
	float:left;
}
#columnContent15 a{
	width:90%;
	height:35px;
	line-height:35px;
	position:relative;
	margin:auto;
	background-color:#6ca8ef;
	display:block;
	color:#FFF;
	text-align:center;
}
#columnContent15 a:hover{
	background-color:#3c74b6;
}






#columnContent14 {}
#columnContent14 ul{}
#columnContent14 li{
	position:relative;
	width:33.33%;
	line-height:40px;
	float:left;
}
#columnContent14 a{
	width:90%;
	height:35px;
	line-height:35px;
	position:relative;
	margin:auto;
	background-color:#6ca8ef;
	display:block;
	color:#FFF;
	text-align:center;
}
#columnContent14 a:hover{
	background-color:#3c74b6;
}








